Bug 212537 - freshclam sometimes hangs - then cron reports "ERROR: Problem with internal logger."
freshclam sometimes hangs - then cron reports "ERROR: Problem with internal l...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
https://wwws.clamav.net/bugzilla/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 06:33 EDT by Tomasz Ostrowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.88.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 06:17:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Ostrowski 2006-10-27 06:33:38 EDT
Description of problem:
There's a bug in freshclam - sometimes it sleeps forever. This causes that
clamav virus database is not updated anymore (this can be a security issue) and
"ERROR: Problem with internal logger." e-mails are send by cron every 3 hours.

This is a known bug and is corrected in version 0.90RC1. There's also a patch
available:
http://nucleo.freeservers.com/freshclam-timeout/

ClamAv bugzilla report:
https://wwws.clamav.net/bugzilla/show_bug.cgi?id=108

Version-Release number of selected component (if applicable):
clamav-0.88.5-1.fc5

How reproducible:
Sometimes.

Note You need to log in before you can comment on or make changes to this bug.